package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAidf extends DefaultItemMenuSistema {

	public ItemMenuAidf() {
		super("indexController.mniAidf.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR.MENU.AIDF";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gr/busquedaAidf.zul",
                Labels.getLabel("busquedaAidfController.window.title"),
				getArgs() ,desktop);
	}

}
